/*
Theme Name: JCC Child
Theme URI: http://mediahouseagency.com/
Author: Media House Agency
Author URI: http://mediahouseagency.com/
Description: Jean Cocteau Cinema Child Theme.
Version: 1.0
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


.page-top .page-title {
	font-size: 1.5em;
	font-weight: 400;
}

.caldera-grid .form-control {
	margin-bottom: 20px !important;
	height: 50px;
}

#footer .widget.follow-us .share-links a, .widget.follow-us .share-links a {
	width: 45px;
	height: 45px;
    font-size: 30px;
	margin: 8px;
}

.sub-menu {
	text-transform: uppercase;
}

#header .header-top .welcome-msg {
	line-height: 2px;
}

#header .header-top .welcome-msg {
	line-height: 5px;
	margin-bottom: -10px;
}

.header-right-top {
	text-align: right;
}

#header .header-right {
	text-align: center;
}

.header-right-bottom {
	text-align: right;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-sm.vc_btn3-style-outline, .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-sm.vc_btn3-style-outline-custom {
	padding: 5px 3px !important;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-sm {
	font-size: 10px;
}

.contact-details {
	font-size: 13px;
}

.header-top {
	border-bottom: 1px solid #efefef;
	background: #efefef;
}

.tab-content {
	background: #e4e4e4;
	border-color: #eee;
}